FACO Floor Plan System - Feature #736

Module : #oyagna1 _Tab anudatiin (Maiu UD) awudeomdin Update, Insert(inuoslnilald)

18/11/2021 13:41 - Big-lerknithi lerdkamonsin

anue: Dev : Reject L3 18/11/2021
anuaa: Medium Tuasumnua: 10/01/2022
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Module : #oyagna1 _Tab anudauiu (widm UI)
1. a5191a5%AR1T1 (29050 )

2. uaw ui A api foya (#39Me )

115598

#1 - 02/12/2021 10:15 - Wasin Srihamontree

- nauna1e i changed from Big-lerknithi lerdkamonsin to Nattawut Ruandua

#2 - 02/12/2021 10:43 - Nattawut Ruandua

- 15899 changed from Module : nayagna1 _Tab anudanfu (wam Ul ) to Module : 1ayagna _Tab anwdnufyu (mam Ul ) "1d9 GET vayasanniuaay

#3 - 02/12/2021 16:36 - Wasin Srihamontree

- nounn1e i changed from Nattawut Ruandua to Wasin Srihamontree

#4 - 02/12/2021 17:00 - Wasin Srihamontree

- 1599 changed from Module : nayagna1 _Tab anudanfu (wam Ul ) n1a4 GET nayaaenniuaa to Module : nayagna1 _Tab anudanfu (wiam Ul ) : Minaya
api ¥1av dropdown 155y59y

#5-02/12/2021 17:01 - Wasin Srihamontree

WMNTAstiayan api 11av dropdown 138150y
funauaalilsany update uag insert

#6 - 02/12/2021 17:16 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing
#7 - 07/12/2021 15:13 - Wasin Srihamontree
- 1504 changed from Module : vayagna?1 _Tab anudaufi (v1am Ul ) : dinaya api 81av dropdown 1591388 to Module : vayagna1 _Tab anndaufis (wam Ul )

“uidanaiu Update, Insert

#8 - 07/12/2021 16:35 - Wasin Srihamontree
- Tuasummina changed from 26/11/2021 to 14/12/2021

#9 - 07/12/2021 17:05 - Wasin Srihamontree

- nouna1e i changed from Wasin Srihamontree to Big-lerknithi lerdkamonsin

#10 - 14/12/2021 12:04 - Big-lerknithi lerdkamonsin

- d0me changed from Dev : Doing to Dev : Todo

#11 - 04/01/2022 14:00 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#12 - 04/01/2022 14:00 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
#13 - 10/01/2022 11:58 - Big-lerknithi lerdkamonsin
- Twasunmiun changed from 14/12/2021 to 10/01/2022

- dame changed from Dev : Waiting Deploy SIT to Dev : Todo

#14 - 10/01/2022 11:58 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#15 - 25/01/2022 10:00 - Anonymous

- 1799 changed from Module : nayagna1_Tab anudaufu (wam Ul ) :iden1am Update, Insert to Module : 1oyagna1 _Tab anudanfy (n1am Ul )

-idaaau Update, Insert(yiuaelnitald)

#16 - 25/01/2022 10:02 - Anonymous

- dame changed from Dev : Doing to Dev : Reject
